RubyGems Navigation menu

syllabify 1.0.1

A Ruby port of the Penn Phonetics Toolkit (P2TK) syllabifier.

Gemfile
          gem 'syllabify', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install syllabify
  
  
  
  
  
  
  

Total downloads 1,942

For this version 1,012

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 12, 2011 (9 KB)
  2. 1.0.0 - October 22, 2011 (9 KB)

Runtime Dependencies: